Subject: [Bier] draft-ietf-bier-evpn

From: Greg Shepherd <[email-masked]>
Date: Mon, 22 Nov 2021 08:41:43 -0800

It looks like BESS has reviewed the draft. And as we waited for a doc
Shepherd volunteer, the doc expired.. Seems like we have a trend here. :)

If the authors want to continue this work, please refresh the doc. We can
do another quick WGLC for consensus before we move it to the editor's queue.

BUT WE NEED A DOC SHEPHERD. :)

Thanks,
- Shep
(Chairs)